msgid ""
msgstr ""
"Project-Id-Version: NewsZone 1.8\n"
"POT-Creation-Date: 2014-03-07 09:22+0200\n"
"PO-Revision-Date: 2014-03-07 09:22+0200\n"
"Last-Translator: LioIT <admin@lioit.com>\n"
"Language-Team: LioIT <support@lioit.com>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: /Applications/MAMP/htdocs/magazine/wp-content/themes/"
"newszone/\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: /Applications/MAMP/htdocs/magazine/wp-content/themes/"
"newszone\n"

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/404.php:8
msgid "404 - Page not found!"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/404.php:11
msgid "Why don't you try Search"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/404.php:13
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/header.php:128
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/searchform.php:4
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.search.php:3
msgid "Search here ..."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/404.php:23
msgid "And this Rondom Posts"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/archive.php:42
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/index.php:42
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:58
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-2.php:53
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-timeline.php:57
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog.php:53
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/post.meta.php:31
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/video.meta.php:23
msgid "By"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/archive.php:45
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/index.php:45
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:61
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-2.php:56
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-timeline.php:58
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog.php:56
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-gallery.php:138
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/home/gallery.php:72
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/post.meta.php:34
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/video.meta.php:26
msgid "in"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/archive.php:48
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/index.php:48
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:64
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-2.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/post.meta.php:37
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/posts.php:17
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/video.meta.php:28
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-bestreviews.php:68
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-cat.php:113
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-catlist.php:122
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-latest-posts.php:57
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-pop-posts.php:60
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-tabbed.php:102
msgid "<span class=\"icon\"></span> 0 Comments"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/archive.php:48
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/index.php:48
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:64
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-2.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/post.meta.php:37
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/posts.php:17
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/video.meta.php:28
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-bestreviews.php:68
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-cat.php:113
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-catlist.php:122
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-latest-posts.php:57
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-pop-posts.php:60
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-tabbed.php:102
msgid "<span class=\"icon\"></span> 1 Comment"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/archive.php:48
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/index.php:48
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:64
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-2.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/post.meta.php:37
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/posts.php:17
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/video.meta.php:28
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-bestreviews.php:68
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-cat.php:113
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-catlist.php:122
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-latest-posts.php:57
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-pop-posts.php:60
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-tabbed.php:102
msgid "<span class=\"icon\"></span> % Comments"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/archive.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/index.php:65
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:77
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/single-gallery.php:92
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/single-videos.php:43
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-2.php:76
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog.php:76
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/news_big_boxs.php:62
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/news_small_boxs.php:60
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/home/big-slider.php:63
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/home/index-latest-posts.php:50
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/home/owl-carousel.php:64
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/posts.php:33
msgid "Read More"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/archive.php:85
msgid "There Is No Sidebar Widgets Yet"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:21
msgid "About"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:37
msgid "Latest Posts by "
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:71
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/loopHandler.php:35
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-tabbed.php:146
msgid "0"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:71
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/loopHandler.php:35
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-timeline.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-tabbed.php:146
msgid "1"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:71
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/loopHandler.php:35
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-timeline.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-tabbed.php:146
msgid "%"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:77
msgid "Have no Posts"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:86
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:77
msgid "Basic Info"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:91
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:85
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/controllers/field_groups.php:423
msgid "Name"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:97
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:114
msgid "Nickname"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:103
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:145
msgid "Jop Title"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:109
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:100
msgid "Birthday"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:115
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:91
msgid "Gender"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:124
msgid "Contact Info"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:129
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:123
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:126
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/meta-box/demo/map.php:13
msgid "Address"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:135
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:116
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:119
msgid "Country"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:141
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:109
msgid "Phone"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:147
msgid "E-mail"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:153
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:87
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:76
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:2322
msgid "Website"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/author.php:159
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:157
msgid "Social Networks"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:9
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:24
msgid "No Comments"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:24
msgid "Comments ( 1 )"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:24
msgid "Comments ( % )"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:71
msgid ""
"<div class=\"widgetTitle\">\n"
"            <h5><i class=\"icon-comments\"></i>\n"
"              Leave a Comment           </h5>\n"
"            <span class=\"titleBorder bigTitleBorder\"></span> </div>"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:75
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:76
msgid "<small><span class=\"color\">Click here to cancel reply</span></small>"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:77
msgid "Add Comment"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:79
#, php-format
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags "
"and attributes: %s"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:80
msgid "Comment"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:82
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:83
#, php-format
msgid ""
"Logged in as <a href=\"%1$s\">%2$s</a>. <a href=\"%3$s\" title=\"Log out of "
"this account\">Log out ?</a>"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:85
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:86
msgid "*"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:86
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/fields/email.php:19
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/meta-box/demo/demo.php:243
msgid "Email"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/comments.php:86
msgid "will not be published"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/footer.php:160
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1475
msgid "Home"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/header.php:96
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/functions.php:940
msgid "Main Menu"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/header.php:304
msgid "Menu"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/index.php:62
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-2.php:73
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog.php:73
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:245
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-sitemap.php:34
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:243
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_options.php:107
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/posts.php:30
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-tabbed.php:65
msgid "Tags"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/loopHandler.php:54
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:263
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:259
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/fields/image.php:84
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_fields.php:122
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/get-posts.php:49
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/my.posts.php:32
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/post.meta.php:38
msgid "Edit"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/loopHandler.php:57
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:175
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:181
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:187
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_fields.php:125
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/get-posts.php:52
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/my.posts.php:36
msgid "Delete"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:11
msgid "<span class=\"search-terms\">"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:12
msgid "</span>"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:12
msgid " — "
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:13
msgid "articles"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/search.php:85
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/single-gallery.php:122
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/related.php:7
msgid "You May Also Like"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:35
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:22
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:303
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:24
msgid " 's site"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:38
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:25
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:306
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:27
msgid "  on Twitter"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:41
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:28
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:309
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:30
msgid "  on Facebook"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:44
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:31
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:312
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:33
msgid "  on Google+"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:47
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:68
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:34
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:315
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:336
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:51
msgid "  on Linkedin"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:50
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:37
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:318
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:37
msgid "  on Flickr"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:53
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:40
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:321
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:40
msgid "  on YouTube"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:56
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:43
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:324
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:43
msgid "  on Pinterest"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:46
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:327
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:46
msgid "  on dribbble"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:62
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:49
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:330
msgid "  on Vimeo"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:65
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:52
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:333
msgid "  on behance"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-author-list.php:71
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:55
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:339
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/single.author.php:54
msgid "  on Tumblr"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-blog-timeline.php:59
msgid " 0"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-contact.php:43
msgid "Contact Us"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-contact.php:48
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:2644
msgid "Contact Information"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-contact.php:52
msgid "Find Us On"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:110
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:96
msgid "Enter title here"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:146
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:137
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_options.php:99
msgid "Discussion"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:158
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:185
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/controllers/field_group.php:707
msgid "Publish"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:162
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:189
msgid "publish"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:163
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:190
msgid "pending"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:164
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:191
msgid "draft"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:166
msgid "Update Post"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:197
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:200
msgid "Post Badge"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:201
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:204
msgid "Enter Badge Text"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:216
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_location.php:86
msgid "Post Category"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:225
msgid "Choose Category:"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:253
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:251
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/fields/relationship.php:666
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_options.php:105
msgid "Featured Image"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:262
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:258
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/fields/image.php:83
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/meta-box/inc/fields/file-input.php:42
msgid "Remove"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:273
msgid "Choose Image"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:273
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:265
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/fields/image.php:90
msgid "Add Image"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:294
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:281
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/widgets/widget-login.php:49
msgid "Login"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:297
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:284
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:349
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:13
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:106
msgid "Username"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:298
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:285
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/fields/password.php:19
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:351
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/meta-box/demo/demo.php:112
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:14
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:107
msgid "Password"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:307
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:294
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:358
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:22
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:115
msgid "Remember Me"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:313
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:300
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:35
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:128
msgid "Sign in"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:322
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:309
msgid "Reset Password"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:325
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:144
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:312
msgid "Username or Email :"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:330
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:317
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/front-end/options.php:8
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/front-end/options.php:36
msgid "Reset"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-edit-posts.php:340
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:327
msgid "Closed"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-gallery.php:45
msgid "All gallery"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-posts.php:20
msgid "Successfully Added"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-posts.php:84
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:73
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:74
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:166
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:167
msgid "Posts"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-posts.php:93
msgid "Thumb"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-posts.php:98
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/controllers/field_groups.php:147
msgid "Title"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-posts.php:104
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/meta-box/demo/date-time-js-options.php:15
msgid "Date"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-posts.php:110
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_options.php:103
msgid "Author"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-posts.php:116
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-sitemap.php:29
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_options.php:106
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/functions.php:935
msgid "Categories"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:16
msgid "The passwords you entered do not match.  Your password was not updated."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:23
msgid "The Email you entered is not valid.  please try again."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:25
msgid "This email is already used by another user.  try a different one."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:58
msgid "You must be logged in to edit your profile."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:64
msgid "First Name"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:68
msgid "Last Name"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:72
msgid "E-mail *"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:80
msgid "Password *"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:84
msgid "Repeat Password *"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:88
msgid "Biographical Information"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:97
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/api.php:1094
msgid "Update"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-profile.php:130
msgid "Sorry, no page matched your criteria."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:42
msgid "A username is required for registration."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:44
msgid "Sorry, that username already exists!"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:47
msgid "You must enter a valid email address."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:49
msgid "Sorry, that email address is already used!"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:64
msgid "Welcome,"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:71
#, php-format
msgid ""
"You are logged in as <a href=\"%1$s\" title=\"%2$s\">%2$s</a>.  You don't "
"need another account."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:71
msgid "Log out of this account"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:71
msgid "Logout &raquo;"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:81
#, php-format
msgid "A user account for %1$s has been created."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:83
#, php-format
msgid "Thank you for registering, %1$s."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:84
msgid ""
"<br/>Please check your email address. That's where you'll recieve your login "
"password.<br/> (It might go into your spam folder)"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:98
msgid "Users can register themselves or you can manually create users here."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:102
msgid ""
"Users cannot currently register themselves, but you can manually create "
"users here."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:110
msgid "Username *"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:118
msgid "E-mail (required)"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:123
msgid "Add User"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:123
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/authors.php:368
msgid "Register"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:141
msgid "Enter your username or email to reset your password."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-signup.php:149
msgid "Reset my password"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-sitemap.php:24
msgid "Pages"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-sitemap.php:46
msgid "Authors"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:89
msgid "Add New Post"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:131
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_options.php:97
msgid "Excerpt"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:147
msgid "Sidebars"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:151
msgid "Select the custom sidebar, leave unselected to use the default sidebar"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:193
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:76
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:77
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:169
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/templates/top.area.php:170
msgid "Add Post"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:222
msgid "Choose Post Category"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-submit.php:265
msgid "Choose Featured Image"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-timeline.php:43
#, php-format
msgid "Permalink to %s"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/template-videos.php:45
msgid "All Videos"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/classes/class.options_machine.php:558
msgid "Last Backup : "
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/front-end/options.php:4
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/controllers/field_group.php:377
msgid "Options"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/front-end/options.php:12
msgid "Error!"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/front-end/options.php:34
msgid "Save"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:32
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1574
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/home/index-latest-posts-columns.php:4
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/home/index-latest-posts.php:4
msgid "Latest Posts"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:33
msgid "Latest Posts Grid"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:34
msgid "Carousel Posts"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:35
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1674
msgid "Big Boxs"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:36
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/home/index-posts-images.php:6
msgid "News In Picture"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:37
msgid "News Tabs"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:38
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1914
msgid "Small Boxs"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:39
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/posttypes.php:5
msgid "Videos"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:40
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/posttypes.php:36
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/Lioit/functions/posttypes.php:37
msgid "Gallery"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:57
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:81
msgid "Box 1"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:58
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:82
msgid "Box 2"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:59
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:83
msgid "Box 3"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:60
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:84
msgid "Box 4"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:61
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:89
msgid "Box 5"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:66
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:90
msgid "Box 6"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:67
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:91
msgid "Box 7"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:68
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:92
msgid "Box 8"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:69
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:93
msgid "Box 9"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:70
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:94
msgid "Box 10"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:875
msgid "General"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:882
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:891
msgid "Custom Favicon"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:892
msgid "Upload or past the URL for your custom favicon."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:897
msgid "Responsive Layout"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:905
msgid "Enable or Disable Responsive Layout"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:906
msgid "Select to enable/disable the responsive layout"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:912
msgid "Front End Submission"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:919
msgid "Allow users to publish posts"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:924
msgid "Additional Scripts"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:931
msgid "Code (Header)"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:932
msgid ""
"The following code will add to the <head> tag. Useful if you need to add "
"additional scripts such as CSS or JS."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:937
msgid "Code (Footer)"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:938
msgid ""
"The following code will add to the footer before the closing </body> tag. "
"Useful if you need to Javascript or tracking code."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:946
msgid "Design"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:950
msgid "Theme Skin"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:957
msgid "Choose Your Theme Width"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:971
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/advanced-custom-fields/core/views/meta_box_options.php:64
msgid "Style"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:978
msgid "Accent Color"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:979
msgid ""
"Change this color to alter the accent color globally for your site, try one "
"of the amazing eight pre-picked colors."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:983
msgid "General Background Color"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:984
msgid ""
"If you do not want to use an image, you can choose a color, instead.  You "
"want to leave this blank if you would rather have an image pattern as a "
"background."
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:990
msgid "Boxed Content Background Color"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:991
msgid ""
"If you select Boxed Skin choose Color for Boxed Content Background, you can "
"choose a color. "
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:996
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:997
msgid "Use Background Image"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1002
msgid "General Background Image"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1003
msgid ""
"Select a background pattern. You can add your own by dropping the images "
"into your images/bg in the theme folder"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1012
msgid "Custom Background Image"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1013
msgid ""
"Upload your custom Background using the native media uploader, or define the "
"URL directly"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1019
msgid "Custom Background Repeat"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1020
msgid "Select a background Repeat postion. "
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1028
msgid "Custom Background attachment"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1029
msgid "Select a background attachment. "
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1036
msgid "Custom Background position"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1037
msgid "Select a background position. "
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1050
msgid "Top Navigation"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1055
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1056
msgid "Top Navigation Background Color"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1063
msgid "Header"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1068
#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1069
msgid "Header Background Color"
msgstr ""

#: /Applications/MAMP/htdocs/magazine/wp-content/themes/newszone/admin/functions/functions.options.php:1074
msgid "Typ